html,
body {
  height: 100%;
  background-color: #f5f5f5;
}

.center-flex {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.popup-fullscreen {
    background: #f5f5f5;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: +999;
}
